## gnac 0.2.4

=== debian/changelog ===
gnac (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #668665)

 -- Khalid El Fathi <khalid@elfathi.fr>  Sat, 14 Apr 2012 20:15:31 +0200
