=== debian/control ===
Source: gnac
Section: sound
Priority: optional
Maintainer: Khalid El Fathi <khalid@elfathi.fr>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               binutils,
               gettext,
               gnome-doc-utils,
               intltool,
               libglib2.0-dev,
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               libgtk-3-dev,
               libunique-3.0-dev,
               libxml2-dev
Standards-Version: 3.9.3.1
Homepage: http://gnac.sourceforge.net
Vcs-Git: git://git.debian.org/collab-maint/gnac.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gnac.git;a=summary

Package: gnac
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         binutils,
         intltool,
         gettext
Description: audio converter for GNOME 
 Gnac is an easy to use audio conversion program for the GNOME desktop.
 It is designed to be powerful but simple! It provides easy audio files
 conversion between all GStreamer supported audio formats.
