=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev

override_dh_auto_install:
	dh_auto_install
	# remove extra license file
	rm  $(CURDIR)/debian/gnac/usr/share/gnome/help/gnac/*/license.page
