=== debian/watch ===
version=3
http://sf.net/gnac/gnac-(.*)\.tar\.gz
